Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorVincent Lorenzo2018-07-03 08:23:48 +0000
committerVincent Lorenzo2018-09-05 08:30:33 +0000
commitc8bda1499131c103794418659698f9918c16dced (patch)
tree22530a97f0ba3bee7d12d03594ffd616bab894da /plugins/uml/properties/org.eclipse.papyrus.uml.properties.xtext/META-INF
parent3c9f5a403c82f4aaa584341c9aa00602b1ebf2aa (diff)
downloadorg.eclipse.papyrus-c8bda1499131c103794418659698f9918c16dced.tar.gz
org.eclipse.papyrus-c8bda1499131c103794418659698f9918c16dced.tar.xz
org.eclipse.papyrus-c8bda1499131c103794418659698f9918c16dced.zip
Bug 536594: [Properties][OpaqueExpression][XText] the change of the
language to use doesn't work propertly with Xtext editor Change-Id: I05065a52f8182da46190d5d4c36d891c57e461fb Signed-off-by: Vincent Lorenzo <vincent.lorenzo@cea.fr> Signed-off-by: Nicolas FAUVERGUE <nicolas.fauvergue@cea.fr>
Diffstat (limited to 'plugins/uml/properties/org.eclipse.papyrus.uml.properties.xtext/META-INF')
-rw-r--r--plugins/uml/properties/org.eclipse.papyrus.uml.properties.xtext/META-INF/MANIFEST.MF6
1 files changed, 3 insertions, 3 deletions
diff --git a/plugins/uml/properties/org.eclipse.papyrus.uml.properties.xtext/META-INF/MANIFEST.MF b/plugins/uml/properties/org.eclipse.papyrus.uml.properties.xtext/META-INF/MANIFEST.MF
index 0efd0e34c0a..a45c280433b 100644
--- a/plugins/uml/properties/org.eclipse.papyrus.uml.properties.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/properties/org.eclipse.papyrus.uml.properties.xtext/META-INF/MANIFEST.MF
@@ -1,15 +1,15 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.uml.properties;bundle-version="[3.0.0,4.0.0)",
+Require-Bundle: org.eclipse.papyrus.uml.properties;bundle-version="[3.2.0,4.0.0)",
org.eclipse.papyrus.infra.properties.ui;bundle-version="[3.0.0,4.0.0)",
org.eclipse.papyrus.uml.textedit.valuespecification.xtext.ui;bundle-version="[2.1.0,3.0.0)"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.2.0.qualifier
+Bundle-Version: 1.3.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.properties.xtext;singleton:=true
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: org.eclipse.papyrus.uml.properties.xtext,
org.eclipse.papyrus.uml.properties.xtext.sheet,
org.eclipse.papyrus.uml.properties.xtext.widget,

Back to the top